Kan joomla 2.5.11 niet meer gebruike door update ?

Vragen over modules op Joomla! 2.5

Moderator: pe7er

Forum rules
Forum Regels
setup69
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Mon Feb 09, 2015 3:02 pm

Kan joomla 2.5.11 niet meer gebruike door update ?

Postby setup69 » Tue Feb 10, 2015 10:57 am

Goeden middag. h e l p h e l p - Ik heb sinds afgelopen zondag, na een goed bedoelde update, vermoed ik geen toegang meer tot mijn joomla - website Ik werk onder joomla 2.5.11 en ben slechts een amateur en gebruik de site voor een sportvereninging en wilde iets leuks toevoegen qua foto - banner hier is iets misgegaan en heb echt professionele hulp nodig. De website zelf is nog prima maar ik kan joomla niet meer gebruiken om zaken te wijzigen lettertype van de joomla site is ook veranderd ??

Deze test krijg ik : Current JSN PowerAdmin version is not compatible with Joomla 3.x, you MUST update to latest version before upgrading your Joomla.

Ik zie ook regels bij bv artikelen die verfmelden :

Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/setup/plugins/system/jsnframework/jsnframework.php:1) in /www/htdocs/setup/plugins/system/jsnpoweradmin/jsnpoweradmin.php on line 382

Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/setup/plugins/system/jsnframework/jsnframework.php:1) in /www/htdocs/setup/plugins/system/jsnpoweradmin/jsnpoweradmin.php on line 383

Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/setup/plugins/system/jsnframework/jsnframework.php:1) in /www/htdocs/setup/plugins/system/jsnpoweradmin/jsnpoweradmin.php on line 384

Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/setup/plugins/system/jsnframework/jsnframework.php:1) in /www/htdocs/setup/plugins/system/jsnpoweradmin/jsnpoweradmin.php on line 385

Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/setup/plugins/system/jsnframework/jsnframework.php:1) in /www/htdocs/setup/administrator/components/com_poweradmin/helpers/history.php on line 227

Warning: Cannot modify header information - headers already sent by (output started at /www/htdocs/setup/plugins/system/jsnframework/jsnframework.php:1) in /www/htdocs/setup/administrator/components/com_poweradmin/helpers/history.php on line 228
grfoeten en bij voorbaat dank Loran R H Bendeler

waarnemer
Joomla! Ace
Joomla! Ace
Posts: 1801
Joined: Sun May 04, 2008 12:37 pm

Re: Kan joomla 2.5.11 niet meer gebruike door update ?

Postby waarnemer » Tue Feb 10, 2015 1:46 pm

Ik heb je een PN gestuurd. Als je wilt dat ik er naar kijk...

setup69
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Mon Feb 09, 2015 3:02 pm

Re: Kan joomla 2.5.11 niet meer gebruike door update ?

Postby setup69 » Tue Feb 10, 2015 3:04 pm

Ok ik heb mailtje terug gezonden.

waarnemer
Joomla! Ace
Joomla! Ace
Posts: 1801
Joined: Sun May 04, 2008 12:37 pm

Re: Kan joomla 2.5.11 niet meer gebruike door update ?

Postby waarnemer » Tue Feb 10, 2015 3:37 pm

Ok dank je.. ik heb het gezien... nu verder op de email :)

setup69
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Mon Feb 09, 2015 3:02 pm

Re: Kan joomla 2.5.11 niet meer gebruike door update ?

Postby setup69 » Tue Feb 10, 2015 3:47 pm

Hi graag ben geen ervaren forumgebruiker dus misschien wel handig. Voor mij misschien handig om het me aan te leren :-) want zoiets kan natuurlijk weer gebeuren en heb misschien wel meer vragen/problemen in de toekomst


Return to “Modules 2.5”

Who is online

Users browsing this forum: No registered users and 1 guest